@charset "utf-8";
/* CSS Document */


/*---1. IdxHeader Bg,InnerHeader Bg---*/
/*---2. DateBg---*/
/*---3. Buttons---*/
/*---4. SepLine---*/




/*---1. IdxHeader Bg,InnerHeader Bg---*/
.TopHeader{
	position:absolute;
	z-index:1;
	width:100%;
	left:0;
	top:0;
}
.IdxHeaderBg {
	position:relative;
	z-index:0;
	overflow:hidden;	
}
.IdxHeaderBg li {
	background-size:cover !important;
	background-position:top center;
}
.InnerHeaderBg {
	position:relative;
	background-repeat:no-repeat;
	background-position:top center;
	z-index:0;
	min-height:405px;
	height:405px;
	background-size:cover !important;
	display:table;
	width:100%;
}
.InnerHeaderBg .Wrapper{
	display:table-cell;
	vertical-align:middle;	
}
.InnerHeaderBg .InnerContainWrapper {
    padding: 40px;
    padding-top: 100px;/*270*/
    text-align: right;
}


/*---2. DateBg---*/

.DateBg {
    width: 52px;
    height: 52px;
    text-align: center;
    font-size: 14px;
    margin-right: 25px;
    -moz-border-radius: 50%;
  : 50%;
    text-transform: uppercase;
    display: block;
    float: left;
    background-color: #014c2a;
}
.DateBg h5 {
    padding: 5px;
}
.DateBg .WhiteSepLine {
    width: 25px;
    border-bottom: 1px solid #fff;
    margin: 4px auto -2px;
    text-align: center;
}

/*---3. Buttons---*/

.TransWhiteBtn {
	display:inline-block;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	line-height:43px;
	text-transform:uppercase;
	font-family: 'latobold';
	letter-spacing:0.5px;
}
.TransWhiteBtn a{
	display:block;
	background-color:transparent;
	color:#fff;
	padding:0px 30px;
	border:1px solid #fff;
	transition: ease-in 0.2s;
}
.TransWhiteBtn a:hover{
	display:block;
	background-color:#fff;
	color:#006aab;
}

.FillPurpleBtn {
	display:inline-block;
	color:#ffffff;
	font-size:15.50px;
	text-align:center;
	line-height:55px;
	text-transform:uppercase;
	font-family: 'Conv_ufonts.com_gotham_bold';
	letter-spacing:1px;
}
.FillPurpleBtn a{
	display:block;
	background-color:#330066;
	color:#fff;
	padding:0px 39px;
	border-radius:5px;
	transition: ease-in 0.2s;
}
.FillPurpleBtn a:hover{
	display:block;
	background-color:#014c2a;
	color:#fff;
}

.FillBlueBtn {
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    text-align: center;
    line-height: 50px;
    text-transform: uppercase;
    font-family: 'Conv_ufonts.com_gotham_bold';
    letter-spacing: 1.5px;
}
.FillBlueBtn a {
    display: block;
    background-color: #1583be;
    color: #fff;
    padding: 0px 30px;
    border-radius: 5px;
    transition: ease-in 0.2s;
}
.FillBlueBtn a:hover{
	display:block;
	background-color:#330066;
	color:#fff;
}
.FillBlueBtn a i {
	padding-right:8px;
	font-size:15px;
}

.PinkOvalBtn {
	display:inline-block;
	color:#ffffff;
	font-size:14px;
	text-align:center;
	line-height:50px;
	text-transform:uppercase;
	font-family: 'Conv_ufonts.com_gotham_bold';
	letter-spacing:1px;
}
.PinkOvalBtn a{
	display:block;
	background-color:#f4f4f4;
	color:#330066;
	padding:0px 39px;
	border-radius:50px;
	transition: ease-in 0.2s;
	border: 1px solid #330066;
}
.PinkOvalBtn a:hover{
	display:block;
	background-color:#330066;
	color:#fff;
}



/*---4. SepLine---*/

hr{
	border:0px;
}
.WhiteSepLine {
	width:160px;
	border-bottom:2px solid #fff;
	margin:15px 0 20px;
	text-align:left; 	
}
.PurpleSepLine {
	width:160px;
	border-bottom:2px solid #301459;
	margin:25px auto 40px;
	/*text-align:center; */	
}
.GreenSepLine {
	width:39px;
	border-bottom:3px solid #2e8846;
	margin:12px 0;
	text-align:left; 	
}
.FaqsBgWrap .WhiteSepLine {
	margin:20px auto 35px;
	text-align:center;	
}














